[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Checking package builds on hppa/arm/m68k?

> "Please (re)check, if the package can be built by g++ > 3.4
>  on [hppa/arm/m68k]"?
> Do I simply remove the explicit build dependency on g++,
> upload the package and wait if it succeeds (and probably
> create another package version with the build dependencies
> re-added again if it still fails)?

As Matthias Klose in his announce [1], this workaround is no longer
needed (if you are speaking about the issue affecting a lot of QT/KDE

Best regards Ben

[1] http://lists.debian.org/debian-devel-announce/2005/11/msg00010.html

Please do not send any email to ben-ml@gmx.net -- all email not
originating from the mailing list will be deleted. Use the reply to
address instead.

Reply to: